@charset "utf-8";
@import url(common.css?v=4);
@import url(mobile.css?v=4);
@import url(layout.css?v=8);
@import url(skin.css?v=5);

#lastList .regdate{display: none;}
.churchNews h4{margin-bottom:15px;}
#lastList {padding:10px 0;}
@media screen and (max-width: 720px) {
	#lastList {padding:5px 0;}
	.h-280{height:200px;}
}